openSUSEセキュリティ更新プログラム:Linux カーネル(openSUSE-2019-1085)

high Nessus プラグイン ID 123545